<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval5     = $_GET['eval5'];
	$pondera5=$_GET['pondera5'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval5 ?>+">> en la Evaluación 5 fuera de rango.\n El rango válido es [0..<?php echo $pondera5 ?>]");  
window.parent.document.editar_nota.eval5.value="";
window.parent.document.editar_nota.eval5.focus();
</script>

<?php
   
?>
